Bug 999206 - latexdiff : Retire package for Fedora 20 / all builds are obsolete
latexdiff : Retire package for Fedora 20 / all builds are obsolete
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: latexdiff (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 18:59 EDT by Michael Schwendt
Modified: 2013-08-31 12:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 07:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-20 18:59:54 EDT
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

All the binary builds of your package are obsoleted by something
in the package collection, but are still available in the repositories.

Please retire the package, following the process linked above.

If you cannot access git for your package anymore, because you've
orphaned the package already, please tell, and I can help with the
"fedpkg retire" step. Confirmation about whether to retire the
package would be appreciated, though. Thank you!

[semi-automated bug report]
Comment 1 Dan Kenigsberg 2013-08-30 06:06:43 EDT
May I ask what exactly obsoletes latexdiff?
Comment 2 Michael Schwendt 2013-08-30 06:40:35 EDT
# repoquery --whatobsoletes latexdiff
texlive-latexdiff-3:svn29752.1.0.2-0.5.fc20.noarch

And if multiple subpackages are built, they are obsoleted similarly.
Comment 3 Michael Schwendt 2013-08-30 07:56:21 EDT
Package has been retired via activity on devel list:
https://lists.fedoraproject.org/pipermail/devel/2013-August/188554.html
Comment 4 Dan Kenigsberg 2013-08-31 12:10:23 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.